@media screen and (min-width: 781px) {
	.j_header_crest {
	}

	.j_header_crest_item {
		height: 102px;
	}
	
	.j_header_logo, .j_header_subheader {
	}
	
	.j_header_submenu_selected {
		border-bottom-color: #669900 !important;
	}
}

@media screen and (max-width: 780px) {
	nav {
		border-top-color: #669900 !important;
	}
}
	

.j_general_menu_items a:hover {
    color: #669900 !important;
}

.j_header_bar2 {
    background-color: #669900 !important;
}

.gv_tableHeader, .gv_tableElement > tbody > tr > th, .gv_tableElement > tr > th, .gv_tableElement > thead > tr > th, .gv_tableElementB > tbody > tr > th, .gv_tableElementB > tr > th, .gv_tableElementB > thead > tr > th, .gv_tableElementC > tbody > tr > th, .gv_tableElementC > tr > th, .gv_tableElementC > thead > tr > th, .gv_tableElementD > tbody > tr > th, .gv_tableElementD > tr > th, .gv_tableElementD > thead > tr > th, .gv_tableElementC tfoot td, .gv_tableElementE > tbody > tr > th, .gv_tableElementE > tr > th, .gv_tableElementE > thead > tr > th, .gv_tableElementF > tbody > tr > th, .gv_tableElementF > tr > th, .gv_tableElementF > thead > tr > th {
	background-color: #006600 !important;
}

.jm_cal_maincal_column1 {
	background-color: #006600 !important;
}

.jm_cal_maincal_subtable_column1 {
	background-color: #b2d1b2 !important;
}

.jm_cal_maincal_column2 {
	background-color: #7fb27f !important;
}

.j_menu_mainicons:hover .j_menuicons_name, .j_menu_mainicons:focus .j_menuicons_name {
	color: #b2d1b2 !important;
}

/* FROM PUBLIC CSS */

.j_label {
	display: block;
	width: 100%;
	padding: 8px;
	text-align: left;
    background-color: #006600;
    font-size: 14px !important;
}

.jm_cal_wl_dateheading, .jm_newstype_post_date {
	display: block;
    margin-bottom: 10px;
	width: 100%;
	padding: 0 8px 0 8px;
    background-color: #D3D3D3;
	text-align: left;
    font-size: 13px !important;
}

.j_content_wrapper {
	line-height: 2em !important;
}

.jm_cal_list_div_fontcolor {
    vertical-align: top !important;
}

.jm_newstype_post_endBy, .jm_newstype_post_endMT {
    font-size: 90%;
    text-align: right;
}

.jm_newstype_header {
    display: none;
}

.jm_cal_wl_move_next, .jm_cal_wl_move_prev {
    cursor: pointer;
}

.cms_component_content_body_links ul li a:hover {
    text-decoration: underline;
}